lirc.client.ListKeysCommand Class Reference
Python client bindings » Commands to control lircd

List available keys in given remote, see LIST in lircd(8) manpage. More...

Inheritance diagram for lirc.client.ListKeysCommand:

## Public Member Functions

def | __init__
Public Member Functions inherited from lirc.client.Command
def | __init__
def | run
| Run the command and return a Reply. More...

## Detailed Description

List available keys in given remote, see LIST in lircd(8) manpage.

Definition at line 590 of file client.py.

The documentation for this class was generated from the following file:

- /home/mk/tmp/lirc/python-pkg/lirc/client.py (c46974b 2017-01-23 02:17:12 +0100)